---
name: Nuritzi Sanchez
locality: Sunnyvale, California
country: USA
role: <a href="/job-families/marketing/open-source-program-manager/">Senior Open Source
  Program Manager</a>
reports_to: david-planella
picture: nuritzisanchez.jpeg
twitter: 1nuritzi
gitlab: nuritzi
departments:
- Marketing
- Community Relations
story: 'Prior to joining GitLab, Nuritzi helped start a company making Linux-based
  computers for emerging markets, and led the GNOME Foundation as President and Chairperson
  of the Board of Directors during a period of historic expansion. In her free time,
  Nuritzi enjoys talking to new people about why Open Source is awesome, traveling,
  hiking, wine tasting, listening to audiobooks, and learning from podcasts like NPR’s
  The Hidden Brain and Invisibilia. You can reach out to her in English, Spanish,
  Italian, or German -- although her fluency is listed in order, so just saying “Hallo”
  for now is great if using German.

'
